<?
$db->openDB();
$npc = mysql_query("SET NAMES cp1251");
$npc=mysql_query("SELECT * FROM users,mobs_world WHERE NICK='$query3[NICK]' AND loc=loc_mob");
while($npca=mysql_fetch_assoc($npc))
{
if($npca[mb_MINhp]>0){echo"1111<font color=\"red\">$npca[MOBSname] ур.$npca[LVL] хп:$npca[mb_MINhp]/$npca[mb_MAXhp]</font>";}
if($npca[MINhp]==0){echo"<br/>";}
if($npca[MINhp]>0){echo"[аттакует $npca[NICK]!]<br/>";}
if($npca[mb_MINhp]==0){echo"<font color=\"red\">$npca[MOBSname] ур.$npca[LVL] хп:$npca[mb_MINhp]/$npca[mb_MAXhp]</font>[труп]<br/>";}
//$mobs=mysql_query("SELECT * FROM mobs_world");
}
?>